Bug 1564162 - [abrt] parole: SmcInteractDone(): parole killed by SIGSEGV
Summary: [abrt] parole: SmcInteractDone(): parole killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: parole
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1a30aec1bdb1fb56a0fbbc8f46a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 14:08 UTC by Steven Izen
Modified: 2018-11-30 21:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:33:50 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (27.50 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: core_backtrace (13.44 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: cpuinfo (1.05 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: dso_list (12.83 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: environ (2.85 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: maps (62.05 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: mountinfo (3.37 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: open_fds (1.08 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-04-05 14:09 UTC, Steven Izen
no flags Details

Description Steven Izen 2018-04-05 14:08:59 UTC
Version-Release number of selected component:
parole-0.9.2-3.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/parole /tmp/mozilla_shi0/message-1.wav
crash_function: SmcInteractDone
executable:     /usr/bin/parole
journald_cursor: s=c5ff351606ad4c4dbea8b43f5f952b6a;i=afb93f;b=8c06ec8f7a94479a894ae5d8d2f5c8c9;m=960de6c3d6;t=5691a647f78fa;x=a8f0f5ce7a873b58
kernel:         4.14.16-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1110

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 SmcInteractDone at sm_client.c:484
 #1 xsmp_interact at xfce-sm-client.c:1201
 #2 _SmcProcessMessage at sm_process.c:290
 #3 IceProcessMessages at process.c:386
 #4 xsmp_process_ice_messages at xfce-sm-client.c:801
 #9 gtk_main at gtkmain.c:1322

Potential duplicate: bug 1183437

Comment 1 Steven Izen 2018-04-05 14:09:05 UTC
Created attachment 1417727 [details]
File: backtrace

Comment 2 Steven Izen 2018-04-05 14:09:06 UTC
Created attachment 1417728 [details]
File: cgroup

Comment 3 Steven Izen 2018-04-05 14:09:08 UTC
Created attachment 1417729 [details]
File: core_backtrace

Comment 4 Steven Izen 2018-04-05 14:09:09 UTC
Created attachment 1417730 [details]
File: cpuinfo

Comment 5 Steven Izen 2018-04-05 14:09:10 UTC
Created attachment 1417731 [details]
File: dso_list

Comment 6 Steven Izen 2018-04-05 14:09:11 UTC
Created attachment 1417732 [details]
File: environ

Comment 7 Steven Izen 2018-04-05 14:09:12 UTC
Created attachment 1417733 [details]
File: exploitable

Comment 8 Steven Izen 2018-04-05 14:09:14 UTC
Created attachment 1417734 [details]
File: limits

Comment 9 Steven Izen 2018-04-05 14:09:15 UTC
Created attachment 1417735 [details]
File: maps

Comment 10 Steven Izen 2018-04-05 14:09:16 UTC
Created attachment 1417736 [details]
File: mountinfo

Comment 11 Steven Izen 2018-04-05 14:09:17 UTC
Created attachment 1417737 [details]
File: open_fds

Comment 12 Steven Izen 2018-04-05 14:09:18 UTC
Created attachment 1417738 [details]
File: proc_pid_status

Comment 13 Mukundan Ragavan 2018-04-05 22:01:34 UTC
What were you doing when this crash happened?

Comment 14 Steven Izen 2018-04-06 03:45:22 UTC
I was attempting to log out via the xfce GUI. The GUI logout feature wasn't working.  I forget what the error message was. I ended up issuing the reboot command from a command line.

Comment 15 Mukundan Ragavan 2018-05-13 03:11:13 UTC
Is this reproducible?

Comment 16 Ben Cotton 2018-11-27 15:44:50 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Ben Cotton 2018-11-30 21:33:50 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.